/* Class = "NSWindow"; title = "Fantastical 2 Setup"; ObjectID = "11"; */
"11.title" = "Configuración de Fantastical 2";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "1wK-Jq-Dfy"; */
"1wK-Jq-Dfy.title" = "Añadir Cuenta";

/* Class = "NSTextFieldCell"; title = "Accounts"; ObjectID = "2e4-TT-wrS"; */
"2e4-TT-wrS.title" = "Cuentas";

/* Class = "NSTextFieldCell"; title = "You can change this later in the Privacy section of the System Preferences."; ObjectID = "3oB-zj-fbu"; */
"3oB-zj-fbu.title" = "Puedes cambiar esto después en la sección de Privacidad de las Preferencias del Sistema.";

/* Class = "NSButtonCell"; title = "Open Fantastical At Login"; ObjectID = "3tf-Wg-jWc"; */
"3tf-Wg-jWc.title" = "Abrir Fantastical al iniciar sesión";

/* Class = "NSTextFieldCell"; title = "Should Fantastical open automatically when you log in to your Mac?"; ObjectID = "6ct-eh-c0a"; */
"6ct-eh-c0a.title" = "¿Debería abrirse Fantastical automáticamente cuando arranques tu Mac?";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "6gi-Lk-86W"; */
"6gi-Lk-86W.title" = "Atrás";

/* Class = "NSTextFieldCell"; title = "That’s All!"; ObjectID = "6vN-8D-FwD"; */
"6vN-8D-FwD.title" = "¡Eso es Todo!";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "7VY-c0-UTf"; */
"7VY-c0-UTf.title" = "Añadir Cuenta";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "8qu-vN-VJ1"; */
"8qu-vN-VJ1.title" = "Continuar";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Fantastical’s preferences and selecting the General tab."; ObjectID = "99q-Lu-1ww"; */
"99q-Lu-1ww.title" = "Puedes cambiar esta preferencia después abriendo las preferencias de Fantastical y seleccionando la pestaña General.";

/* Class = "NSTextFieldCell"; title = "Access Request"; ObjectID = "9OF-UB-8DM"; */
"9OF-UB-8DM.title" = "Petición de Acceso";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "Bu6-hQ-DjI"; */
"Bu6-hQ-DjI.title" = "Atrás";

/* Class = "NSTextFieldCell"; title = "Fantastical is going to ask for permission to access your calendars, reminders, contacts, and location.\n\nFantastical uses your contacts to manage event invitations and show your contacts’ birthdays and anniversaries.\n\nFantastical uses your location to search for locations when creating events and reminders, as well as to alert you about geofenced reminders."; ObjectID = "C4h-UG-x5l"; */
"C4h-UG-x5l.title" = "Fantastical va a pedir permiso para acceder a tus calendarios, recordatorios, contactos y localización.\n\nFantastical utiliza tus contactos para administrar las invitaciones a eventos y para mostrar cumpleaños y aniversarios.\n\nFantastical utiliza tu localización para buscar lugares cuando se crean eventos y recordatorios, así como avisarte sobre eventos con geo-valla.";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Fantastical’s preferences and selecting the Accounts tab."; ObjectID = "CRB-H8-lcD"; */
"CRB-H8-lcD.title" = "Puedes cambiar esta preferencia más tarde abriendo las preferencias de Fantastical y seleccionando la pestaña Cuentas.";

/* Class = "NSTextFieldCell"; title = "It looks like you have Local, Exchange, or Facebook calendars set up on your Mac. Would you like to use those with Fantastical?"; ObjectID = "FDR-C3-UGk"; */
"FDR-C3-UGk.title" = "Parece que tienes calendarios Locales, de Exchange o de Facebook en tu Mac. ¿Quieres usarlos en Fantastical?";

/* Class = "NSTextFieldCell"; title = "Fantastical will show notifications for upcoming event alerts and reminders when it is open.\n\nTo avoid duplicate notifications, open System Preferences, select the Notifications section, and disable notifications for Calendar and Reminders."; ObjectID = "Ihy-hR-YAH"; */
"Ihy-hR-YAH.title" = "Fantastical mostrará notificaciones para próximos eventos y recordatorios cuando esté abierto.\n\nPara evitar notificaciones duplicadas, abre Preferencias del Sistema, selecciona la sección de Notificaciones y deshabilita notificaciones para Calendario y Recordatorios.";

/* Class = "NSTextFieldCell"; title = "No Accounts Detected"; ObjectID = "JYx-SG-b35"; */
"JYx-SG-b35.title" = "No se han detectado cuentas";

/* Class = "NSTextFieldCell"; title = "Open At Login"; ObjectID = "KYu-2n-YSI"; */
"KYu-2n-YSI.title" = "Abrir al iniciar sesión";

/* Class = "NSTextFieldCell"; title = "Local & Exchange Calendars"; ObjectID = "MfY-L8-jrR"; */
"MfY-L8-jrR.title" = "Calendarios Locales y de Exchange";

/* Class = "NSButtonCell"; title = "Open Notifications"; ObjectID = "OBU-ox-3py"; */
"OBU-ox-3py.title" = "Abrir Notificaciones";

/* Class = "NSTextFieldCell"; title = "Before we go, would you like to sign up for our mailing list? We’ll only send a message when we have something cool to share and we’ll never share your information."; ObjectID = "ONT-XG-2lc"; */
"ONT-XG-2lc.title" = "Antes de irte, ¿te gustaría registrarte en nuestra lista de correo (en inglés)? Solamente enviamos mensajes cuando tenemos algo guay que compartir y nunca compartiremos tu información.";

/* Class = "NSButtonCell"; title = "Join the Flexibits mailing list"; ObjectID = "PQL-Rl-mxI"; */
"PQL-Rl-mxI.title" = "Unirte a la lista de correo de Flexibits";

/* Class = "NSTextFieldCell"; title = "Fantastical has detected %ld existing accounts. Add the accounts that you'd like to use with Fantastical."; ObjectID = "SRT-n8-Mkd"; */
"SRT-n8-Mkd.title" = "Fantastical ha detectado %ld cuentas existentes. Añade las cuentas que quieras utilizar en Fantastical.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "UH8-gg-BtA"; */
"UH8-gg-BtA.title" = "Continuar";

/* Class = "NSButtonCell"; title = "Open Fantastical"; ObjectID = "Xwo-ob-Dzy"; */
"Xwo-ob-Dzy.title" = "Abrir Fantastical";

/* Class = "NSButtonCell"; title = "Use Local & Exchange Calendars"; ObjectID = "Yuo-Nj-Syz"; */
"Yuo-Nj-Syz.title" = "Usar Calendarios Locales y de Exchange";

/* Class = "NSButtonCell"; title = "Don’t Open"; ObjectID = "d4Y-PP-uAP"; */
"d4Y-PP-uAP.title" = " No Abrir";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "dJH-dd-TLI"; */
"dJH-dd-TLI.title" = "Continuar";

/* Class = "NSTextFieldCell"; title = "It only takes a few short steps to set up Fantastical."; ObjectID = "nTA-gN-set"; */
"nTA-gN-set.title" = "Solamente necesitas unos pequeños pasos para configurar Fantastical.";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "nhX-sm-sXL"; */
"nhX-sm-sXL.title" = "Añadir Cuenta";

/* Class = "NSTextFieldCell"; title = "Setting up account…"; ObjectID = "pGL-B7-kui"; */
"pGL-B7-kui.title" = "Configurando cuenta…";

/* Class = "NSTextFieldCell"; title = "Notifications"; ObjectID = "sNs-wS-gqt"; */
"sNs-wS-gqt.title" = "Notificaciones";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "ssf-oI-XLD"; */
"ssf-oI-XLD.title" = "Continuar";

/* Class = "NSButtonCell"; title = "Don’t Use"; ObjectID = "xBE-dH-5et"; */
"xBE-dH-5et.title" = "No Usar";

/* Class = "NSTextFieldCell"; title = "Do you have other accounts that Fantastical didn’t find?\n\nYou can add and remove accounts later by opening Fantastical’s preferences and selecting the Accounts tab."; ObjectID = "yJA-dD-7Ev"; */
"yJA-dD-7Ev.title" = "¿Tienes otras cuentas que Fantastical no encontró?\n\nPuedes añadir y eliminar cuentas más tarde abriendo las preferencias de Fantastical y seleccionando la pestaña Cuentas.";

/* Class = "NSTextFieldCell"; title = "Fantastical works without limitations for 21 days. After 21 days you will need to purchase a license to continue using Fantastical."; ObjectID = "yYF-Ci-n9F"; */
"yYF-Ci-n9F.title" = "Fantastical funciona sin limitaciones durante 21 días. Tras 21 días, necesitarás comprar una licencia para continuar utilizando Fantastical.";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "yfP-I3-qtD"; */
"yfP-I3-qtD.title" = "Atrás";
